@charset "UTF-8";
/* CSS Document */



.store_list_table{ }
.store_list_table a{ display:block; text-decoration: none;}
.store_list_table a:hover table{ background:rgba(80,179,63,0.1);}
.store_list_table article{ border:none; margin:0; padding:0;}
.store_list_table table{ border-width:5px;}
.store_list_table th{ width:10% !important;}
.store_list_table .store_title{ font-weight:bold !important; margin:0; padding:0; font-size:123.1%;}
.store_list_table .store_title span{ padding:3px 10px; background:#666666; font-weight:normal; border-radius:3px; color:#FFFFFF; font-size:10px; margin:0 0 0 0; white-space:nowrap;}
.store_list_table .store_tel,.store_list_table .store_category{ width:40%;}
.store_list_table .store_category img{ padding-right:5px;}

.store_list_table .store_title span[data-retail="クラフト専門店"]{ background-color:#16a085;}
.store_list_table .store_title span[data-retail="電子パーツ店"]{ background-color:#27ae60;}
.store_list_table .store_title span[data-retail="ホームセンター"]{ background-color:#2980b9;}
.store_list_table .store_title span[data-retail="ロボット専門店"]{ background-color:#8e44ad;}
.store_list_table .store_title span[data-retail="模型・玩具店"]{ background-color:#2c3e50;}
.store_list_table .store_title span[data-retail="書店"]{ background-color:#f39c12;}
.store_list_table .store_title span[data-retail="量販店"]{ background-color:#d35400;}
.store_list_table .store_title span[data-retail="オーディオショップ"]{ background-color:#c0392b;}
.store_list_table .store_title span[data-retail="ミュージアムショップ"]{ background-color:#1abc9c;}
.store_list_table .store_title span[data-retail="雑貨店"]{ background-color:#2ecc71;}
.store_list_table .store_title span[data-retail="商社（法人向け）"]{ background-color:#34495e;}
.store_list_table .store_title span[data-retail="その他"]{ background-color:#9b59b6;}
.store_list_table .store_title span[data-retail="パソコンショップ"]{ background-color:#f1c40f;}
.store_list_table .store_title span[data-retail="学校教材販売"]{ background-color:#e67e22;}




@media screen and (max-width: 640px){
.smart-fonttsize-larger{ padding:3px 5px; font-size:123.1%;}
}